--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: God::Conditions::Flapping#process
is_singleton: false
name: process
params: (event, payload)
visibility: public
